/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android ፋይል ዝውውር";
"filenameColumnHeaderTitle" = "ስም";
"lastModifiedColumnHeaderTitle" = "መጨረሻ የተቀየረው";
"sizeColumnHeaderTitle" = "መጠን";
"newFolderButtonText" = "አዲስ አቃፊ";
"deleteButtonText" = "ሰርዝ";
"copyStatusWindowTitle" = "ቅዳ";
"cancelButton" = "ይቅር";
"cancelingLabel" = "በመተው ላይ";
"preparingToCopyLabel" = "ወደ «%@» ለመቅዳት በመዘጋጀት ላይ";
"copyingMultipleItemsLabel" = "%1$d ንጥሎችን ወደ «%2$@» በመቅዳት ላይ";
"copyingSingleItemLabel" = "«%1$@»ን ወደ «%2$@» በመቅዳት ላይ";
"timeRemainingUnknown" = "የሚቀረውን ጊዜ በመገመት ላይ…";
"timeRemainingLessThan5Seconds" = "ከ5 ሴከንድ ያነሰ ይቀራል";
"timeRemainingLessThan15Seconds" = "ከ15 ሴከንድ ያነሰ ይቀራል";
"timeRemainingLessThan30Seconds" = "ከ30 ሴከንድ ያነሰ ይቀራል";
"timeRemaining1Minute" = "1 ደቂቃ ገደማ ይቀራል።";
"timeRemainingMinutes" = "%1$d ደቂቃዎች ገደማ ይቀራል";
"timeRemaining1Hour" = "1 ሰዓት ገደማ ይቀራል።";
"timeRemainingHours" = "%1$d ሰዓቶች ገደማ ይቀራል";
"bottomProgressStringFormat" = "%1$@ ከ%2$@ - %3$@";
"folderDefaultName" = "ርዕስ-አልባ አቃፊ";
"bottomStatusFilesSelected" = "%1$d ከ%2$d ተመርጠዋል %3$@ ይገኛል";
"bottomStatusNoSelectionSingleItem" = "1 ንጥል፣ %1$@ ይገኛል";
"bottomStatusNoSelectionMultipleItems" = "%1$d ንጥሎች፣ %2$@ ይገኛል";
"errorDeletingTitle" = "በመሰረዝ ላይ ሳለ ስህተት";
"errorDeletingDescription" = "«%@» የተባለውን ፋይል ወይም አቃፊ መሰረዝ አልተቻለም";
"errorCreateFolderTitle" = "አቃፊን መፍጠር አልተቻለም";
"errorConnectToDeviceTitle" = "ከመሣሪያ ጋር መገናኘት አልተቻለም";
"errorCommunicatingWithDeviceTitle" = "ከመሣሪያ ጋር መገናኘት አልቻለም";
"errorUnlockDeviceTitle" = "የመሣሪያ ማከማቻን መድረስ አልተቻለም";
"errorRenameFolderTitle" = "አቃፊውን ድጋሚ መሰየም አልተቻለም";
"errorRenameFileTitle" = "ፋይሉን ድጋሚ መሰየም አልተቻለም";
"errorCopyingFileTitle" = "ፋይል መቅዳት አልተቻለም";
"errorReplacingFileTitle" = "ፋይሉን መተካት አልተቻለም";
"errorCopyingFileDescription" = "ፋይል «%@»ን መቅዳት አልተቻለም";
"errorCannotOpenFileTitle" = "የAndroid ፋይል ዝውውር ፋይሎችን መክፈት አይችልም";
"errorCannotOpenFileDescription" = "አንድ ፋይል ለመክፈት በመጀመሪያ ወደ ኮምፒዩተርዎ ይውሰዱት";
"errorCannotOpenMultipleTitle" = "የAndroid ፋይል ዝውውር ብዙ ንጥሎችን መክፈት አይችልም";
"errorCannotOpenNoneTitle" = "ምንም የሚከፈት ንጥል አልተመረጠም";
"errorCannotOpenBadSelectionDescription" = "ነጠላ ንጥል ይምረጡና እንደገና ይሞክሩ።";
"errorSuccessDescription" = "ምንም ስህተት የለም";
"errorPathNotFoundDescription" = "በዚያ ስም ያሉ ምንም ነገሮች የሉም";
"errorDeviceNotInitializedDescription" = "መሣሪያው አልተነሳም። መሣሪያዎን ዳግም ለማገናኘት ወይም ለማስጀመር ይሞክሩ።";
"errorPathAlreadyExistsDescription" = "በዚያ ስም አንድ ፋይል ወይም አቃፊ አስቀድሞ አለ";
"errorInvalidStorageDescription" = "የተመረጠውን ማከማቻ ማግኘት አልተቻለም።";
"errorGenericDescription" = "መሣሪያዎን ዳግም ለማገናኘት ወይም ለማስጀመር ይሞክሩ።";
"errorUnlockDescription" = "የእርስዎ መሣሪያ መከፈቱንና የ«ፋይል ዝውውር» ወይም «MTP» ሁነታ መመረጡን ያረጋግጡ።";
"warningFileExistsMessage" = "«%@» የሚባል ንጥል አስቀድሞ በዚህ አቃፊ ውስጥ አለ።";
"warningFileExistsInformative" = "ያለውን ንጥል እየተቀዳ ባለው መተካት ይፈልጋሉ?";
"warningFileExistsReplace" = "ተካ";
"warningFileExistsSkip" = "ዝለል";
"warningFileExistsReplaceAll" = "ሁሉንም ተካ";
"deleteWarningTitle" = "እርግጠኛ ነዎት የተመረጡትን ተመራጮች በቋሚነት ለመሰረዝ ይፈልጋሉ?";
"noUndoWarningInformative" = "ይህን ድርጊት መቀልበስ አይችሉም";
"menuAbout" = "ስለAndroid ፋይል ዝውውር";
"menuServices" = "አገልግሎቶች";
"menuHide" = "የተደበቀ የAndroid ፋይል ዝውውር";
"menuHideOthers" = "ሌሎችን ደብቅ";
"menuShowAll" = "ሁሉንም አሳይ";
"menuQuit" = "የAndroid ፋይል ዝውውርን ዘግተህ ውጣ";
"menuFile" = "ፋይል";
"menuNewFolder" = "አዲስ አቃፊ";
"menuCloseWindow" = "መስኮት ዝጋ";
"menuDelete" = "ሰርዝ";
"menuGo" = "ሂድ";
"menuBack" = "ተመለስ";
"menuForward" = "አዛውር";
"menuEnclosing" = "ተያይዞ የተላከ አቃፊ";
"menuOpenFolder" = "አቃፊ ክፈት";
"menuWindow" = "መስኮት";
"menuMinimize" = "አሳንስ";
"menuZoom" = "ኣጕላ";
"menuBringAllToFront" = "ሁሉንም ወደፊት አምጣ";
"menuHelp" = "እገዛ";
"menuHelpItem" = "የAndroid ፋይል ዝውወር እገዛ";
"welcomeTitleText" = "እንኳን ወደ Android ፋይል ዝውውር በደህና መጡ";
"welcomeBodyText" = "የዩኤስቢ ገመዱን በመጠቀም የእርስዎን Mac ከAndroid መሣሪያዎ ጋር ያገናኙት። ከዚያ ንጥሎችን በAndroid ፋይል ዝውውር መስኮት እና በFinder መስኮቶች መካከል ይጎትቱ። ተጨማሪ ለማወቅ እገዛ > Android ፋይል ዝውውርን ይምረጡ።\n\nAndroid ፋይል ዝውውር Android 3.0 ወይም ከዚያ በኋላ ያሉትን ይደግፋል።";
"welcomeDoneButtonLabel" = "ይጀምሩ";
"noDevicesTitle" = "ምንም የAndroid መሣሪያ አልተገኘም";
"noDevicesInformative" = "ለመጀመር እባክዎ የAndroid መሣሪያዎን የዩኤስቢ ገመድዎን ያገናኙት።";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f ባይት";
"fileSizeKb" = "%.0f ኪባ";
"fileSizeMb" = "%.1f ሜባ";
"fileSizeGb" = "%.2f ጊባ";
"fileSizeTb" = "%.3f ቴባ";
"fileSizePb" = "%.3f ፔባ";
